body { margin:0px; background-color:#000; background-image:url(../../../TidligereForestillinger/Resources/baggrund_blaa_sto.jpg); height:100% }
html { height:100% }
a:link { color:#dcdbdc }
a:visited { color:#dcdbdc }
a:hover { color:#fff }
a:active { color:#fff }
#PageDiv { position:relative; min-height:100%; max-width:900px; margin:auto }
